#ifsc_calendar ul {
	list-style: none;
	padding: 0 !important;
}

#ifsc_calendar ul li {
	display: inline-block;
	margin-right: 15px ! important;
}

#ifsc_calendar .links {
	font-size: x-small;
}

#ifsc_calendar .cats {
	margin-left: 20px;
	margin-right: 20px;
}

#ifsc_calendar .competition {
	padding-top: 10px;
	border-bottom: 1px dashed #DDDDDD;
}

#ifsc_calendar .title {
	font-size: large;
}

.competitions {
	height: 500px;
	overflow-y: auto;
}
